.version.raw_food /* version checker */
{
	color: #0000F8;
	background-color: #6DB91B;
}

.html
{
	background-color: #85897A;
}

#page
{
	z-index: 1;
	width: 550px;
	min-height: 405px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #85897A;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u18052-3
{
	z-index: 79;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: -262px;
}

#ppu19030
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -60px;
	margin-left: -203px;
}

#pu19030
{
	width: 0.01px;
	margin-left: 54px;
}

#u19030
{
	z-index: 2;
	width: 750px;
	margin-right: -10000px;
}

#u19580
{
	z-index: 75;
	width: 38px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 762px;
}

#u19390
{
	z-index: 69;
	width: 64px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 813px;
}

#u19402
{
	z-index: 71;
	width: 51px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 885px;
}

#u19845
{
	z-index: 77;
	width: 98px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u19295-4
{
	z-index: 65;
	margin-left: 261px;
}

#pmenuu19050
{
	width: 0.01px;
	margin-top: 35px;
}

#menuu19050
{
	z-index: 4;
	width: 183px;
	margin-right: -10000px;
	margin-top: 36px;
}

#u19093
{
	width: 183px;
}

#u19094
{
	width: 183px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u19096-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19117
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19119-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19103
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19106-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19089
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19092-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19138
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19140-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19122
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19123-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19129
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19132-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19145
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19148-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19150
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19153-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19114,#u19100,#u19051,#u19135,#u19121,#u19128,#u19142,#u19149,#u19107
{
	width: 183px;
	margin-top: 2px;
}

#u19110
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19094.MuseMenuActive,#u19117.MuseMenuActive,#u19103.MuseMenuActive,#u19089.MuseMenuActive,#u19138.MuseMenuActive,#u19122.MuseMenuActive,#u19129.MuseMenuActive,#u19145.MuseMenuActive,#u19150.MuseMenuActive,#u19110.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19111-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19094.MuseMenuActive #u19096-4,#u19117.MuseMenuActive #u19119-4,#u19103.MuseMenuActive #u19106-4,#u19089.MuseMenuActive #u19092-4,#u19138.MuseMenuActive #u19140-4,#u19122.MuseMenuActive #u19123-4,#u19129.MuseMenuActive #u19132-4,#u19145.MuseMenuActive #u19148-4,#u19150.MuseMenuActive #u19153-4,#u19110.MuseMenuActive #u19111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u19355
{
	z-index: 73;
	width: 301px;
	margin-right: -10000px;
	left: 715px;
}

#u18053
{
	z-index: 82;
	width: 42px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 203px;
}

#u19317
{
	z-index: 87;
	width: 515px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 218px;
}

#u19235
{
	z-index: 1021;
	width: 42px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12857px;
}

#u18053 .clip_frame,#u19235 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#pu18075
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 42px;
}

#u18075
{
	z-index: 88;
	width: 283px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,247,-36);
	-ms-transform: matrix(0,1,-1,0,247,-36);
	transform: matrix(0,1,-1,0,247,-36);
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
	left: 91px;
}

#u18107
{
	z-index: 90;
	width: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18055-930
{
	z-index: 91;
	width: 473px;
	min-height: 287px;
	background-color: #85897A;
	position: relative;
	margin-right: -10000px;
}

#u18055-5
{
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u18055-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u18055-4
{
	font-size: 18px;
	color: #F4EADD;
	font-family: alegreya, serif;
	font-weight: 700;
	font-style: italic;
}

#u18055-2,#u18055-6
{
	text-align: center;
}

#u18055-49,#u18055-50
{
	font-size: 18px;
	color: #F4EADD;
	font-family: alegreya, serif;
	font-weight: 400;
	font-style: italic;
}

#u18055-9,#u18055-12,#u18055-52,#u18055-55,#u18055-86,#u18055-89,#u18055-135,#u18055-138,#u18055-154,#u18055-156,#u18055-212,#u18055-213,#u18055-220,#u18055-260,#u18055-270,#u18055-272,#u18055-275,#u18055-297,#u18055-310,#u18055-313,#u18055-335,#u18055-342,#u18055-344,#u18055-362,#u18055-381,#u18055-408,#u18055-425,#u18055-428,#u18055-448,#u18055-460,#u18055-480,#u18055-503,#u18055-506,#u18055-527,#u18055-545,#u18055-547,#u18055-550,#u18055-568,#u18055-581,#u18055-583,#u18055-585,#u18055-601,#u18055-610,#u18055-612,#u18055-613,#u18055-615,#u18055-635,#u18055-643,#u18055-645,#u18055-648,#u18055-660,#u18055-671,#u18055-673,#u18055-676,#u18055-693,#u18055-719,#u18055-721,#u18055-724,#u18055-734,#u18055-742,#u18055-744,#u18055-747,#u18055-761,#u18055-776,#u18055-777,#u18055-779,#u18055-780,#u18055-782,#u18055-806,#u18055-814,#u18055-816,#u18055-819,#u18055-841,#u18055-867,#u18055-870,#u18055-872,#u18055-875,#u18055-893,#u18055-901,#u18055-904,#u18055-920
{
	font-size: 18px;
	text-align: center;
	color: #F4EADD;
	font-family: alegreya, serif;
	font-weight: 700;
	font-style: italic;
}

#u18055-7,#u18055-10,#u18055-13,#u18055-15,#u18055-17,#u18055-19,#u18055-21,#u18055-23,#u18055-25,#u18055-27,#u18055-29,#u18055-31,#u18055-33,#u18055-35,#u18055-36,#u18055-38,#u18055-40,#u18055-42,#u18055-44,#u18055-46,#u18055-48,#u18055-53,#u18055-56,#u18055-58,#u18055-60,#u18055-62,#u18055-64,#u18055-66,#u18055-68,#u18055-70,#u18055-72,#u18055-74,#u18055-75,#u18055-77,#u18055-79,#u18055-81,#u18055-83,#u18055-84,#u18055-87,#u18055-90,#u18055-92,#u18055-94,#u18055-96,#u18055-98,#u18055-100,#u18055-102,#u18055-104,#u18055-105,#u18055-107,#u18055-108,#u18055-110,#u18055-112,#u18055-114,#u18055-115,#u18055-117,#u18055-119,#u18055-121,#u18055-122,#u18055-124,#u18055-126,#u18055-128,#u18055-130,#u18055-132,#u18055-133,#u18055-136,#u18055-139,#u18055-141,#u18055-143,#u18055-145,#u18055-147,#u18055-149,#u18055-151,#u18055-153,#u18055-157,#u18055-159,#u18055-161,#u18055-163,#u18055-165,#u18055-167,#u18055-169,#u18055-171,#u18055-173,#u18055-174,#u18055-176,#u18055-178,#u18055-180,#u18055-182,#u18055-184,#u18055-185,#u18055-187,#u18055-189,#u18055-191,#u18055-193,#u18055-195,#u18055-197,#u18055-199,#u18055-201,#u18055-203,#u18055-205,#u18055-207,#u18055-208,#u18055-209,#u18055-210,#u18055-215,#u18055-217,#u18055-218,#u18055-221,#u18055-223,#u18055-225,#u18055-227,#u18055-229,#u18055-231,#u18055-233,#u18055-235,#u18055-237,#u18055-239,#u18055-240,#u18055-242,#u18055-243,#u18055-245,#u18055-247,#u18055-249,#u18055-251,#u18055-253,#u18055-255,#u18055-257,#u18055-258,#u18055-261,#u18055-263,#u18055-265,#u18055-266,#u18055-268,#u18055-269,#u18055-273,#u18055-276,#u18055-278,#u18055-280,#u18055-282,#u18055-284,#u18055-286,#u18055-288,#u18055-290,#u18055-292,#u18055-294,#u18055-295,#u18055-298,#u18055-300,#u18055-302,#u18055-304,#u18055-306,#u18055-307,#u18055-308,#u18055-311,#u18055-314,#u18055-316,#u18055-318,#u18055-320,#u18055-322,#u18055-324,#u18055-326,#u18055-328,#u18055-330,#u18055-332,#u18055-333,#u18055-336,#u18055-338,#u18055-339,#u18055-340,#u18055-345,#u18055-347,#u18055-349,#u18055-351,#u18055-353,#u18055-355,#u18055-357,#u18055-359,#u18055-360,#u18055-363,#u18055-365,#u18055-367,#u18055-369,#u18055-371,#u18055-373,#u18055-374,#u18055-376,#u18055-377,#u18055-378,#u18055-379,#u18055-382,#u18055-384,#u18055-385,#u18055-387,#u18055-389,#u18055-391,#u18055-393,#u18055-395,#u18055-396,#u18055-398,#u18055-399,#u18055-401,#u18055-403,#u18055-405,#u18055-406,#u18055-409,#u18055-411,#u18055-412,#u18055-414,#u18055-416,#u18055-418,#u18055-419,#u18055-421,#u18055-422,#u18055-423,#u18055-426,#u18055-429,#u18055-431,#u18055-433,#u18055-435,#u18055-437,#u18055-439,#u18055-441,#u18055-443,#u18055-445,#u18055-446,#u18055-449,#u18055-451,#u18055-453,#u18055-455,#u18055-457,#u18055-458,#u18055-461,#u18055-463,#u18055-465,#u18055-467,#u18055-469,#u18055-471,#u18055-473,#u18055-475,#u18055-477,#u18055-478,#u18055-481,#u18055-483,#u18055-485,#u18055-487,#u18055-489,#u18055-490,#u18055-492,#u18055-494,#u18055-495,#u18055-497,#u18055-499,#u18055-500,#u18055-501,#u18055-504,#u18055-507,#u18055-509,#u18055-510,#u18055-512,#u18055-514,#u18055-516,#u18055-518,#u18055-520,#u18055-522,#u18055-524,#u18055-525,#u18055-528,#u18055-530,#u18055-532,#u18055-534,#u18055-536,#u18055-538,#u18055-540,#u18055-542,#u18055-543,#u18055-544,#u18055-548,#u18055-551,#u18055-553,#u18055-554,#u18055-556,#u18055-557,#u18055-559,#u18055-561,#u18055-563,#u18055-565,#u18055-566,#u18055-569,#u18055-571,#u18055-573,#u18055-575,#u18055-577,#u18055-578,#u18055-579,#u18055-580,#u18055-586,#u18055-588,#u18055-590,#u18055-592,#u18055-594,#u18055-596,#u18055-598,#u18055-599,#u18055-602,#u18055-604,#u18055-606,#u18055-607,#u18055-608,#u18055-609,#u18055-616,#u18055-618,#u18055-620,#u18055-622,#u18055-624,#u18055-626,#u18055-628,#u18055-630,#u18055-632,#u18055-633,#u18055-636,#u18055-638,#u18055-640,#u18055-641,#u18055-642,#u18055-646,#u18055-649,#u18055-651,#u18055-653,#u18055-655,#u18055-657,#u18055-658,#u18055-661,#u18055-663,#u18055-665,#u18055-667,#u18055-669,#u18055-670,#u18055-674,#u18055-677,#u18055-679,#u18055-681,#u18055-683,#u18055-685,#u18055-687,#u18055-689,#u18055-690,#u18055-691,#u18055-694,#u18055-696,#u18055-698,#u18055-699,#u18055-701,#u18055-703,#u18055-705,#u18055-707,#u18055-709,#u18055-711,#u18055-712,#u18055-714,#u18055-715,#u18055-716,#u18055-717,#u18055-718,#u18055-722,#u18055-725,#u18055-727,#u18055-729,#u18055-731,#u18055-732,#u18055-735,#u18055-737,#u18055-739,#u18055-740,#u18055-741,#u18055-745,#u18055-748,#u18055-750,#u18055-752,#u18055-754,#u18055-756,#u18055-758,#u18055-759,#u18055-762,#u18055-764,#u18055-766,#u18055-768,#u18055-770,#u18055-772,#u18055-774,#u18055-775,#u18055-783,#u18055-785,#u18055-787,#u18055-789,#u18055-791,#u18055-793,#u18055-795,#u18055-797,#u18055-799,#u18055-801,#u18055-803,#u18055-804,#u18055-807,#u18055-809,#u18055-811,#u18055-812,#u18055-813,#u18055-817,#u18055-820,#u18055-822,#u18055-824,#u18055-826,#u18055-828,#u18055-830,#u18055-832,#u18055-834,#u18055-836,#u18055-838,#u18055-839,#u18055-842,#u18055-844,#u18055-846,#u18055-848,#u18055-850,#u18055-852,#u18055-854,#u18055-856,#u18055-858,#u18055-860,#u18055-861,#u18055-863,#u18055-864,#u18055-865,#u18055-868,#u18055-869,#u18055-873,#u18055-876,#u18055-878,#u18055-880,#u18055-882,#u18055-884,#u18055-886,#u18055-888,#u18055-890,#u18055-891,#u18055-894,#u18055-896,#u18055-897,#u18055-898,#u18055-899,#u18055-902,#u18055-905,#u18055-907,#u18055-909,#u18055-911,#u18055-913,#u18055-915,#u18055-917,#u18055-918,#u18055-921,#u18055-923,#u18055-925,#u18055-926
{
	font-size: 18px;
	text-align: center;
	color: #F4EADD;
	font-family: alegreya, serif;
	font-weight: 400;
	font-style: italic;
}

#u19318
{
	z-index: 1023;
	width: 143px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 421px;
}

#u18103-3
{
	z-index: 84;
	width: 2px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1558px;
	left: 1063px;
}

body
{
	position: relative;
	min-width: 550px;
	padding-top: 60px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

